package com.ruoyi.app.model.request;

import com.fasterxml.jackson.annotation.JsonFormat;

import java.util.Date;

public class ReqHookBindList {

    private String slaughterCode;

    private String animalCertNo;

    @JsonFormat(pattern = "yyyy-MM-dd")
    private Date bindTime;

    /** 移动端 关键词 */
    private String keyword;

    public void setSlaughterCode(String slaughterCode)
    {
        this.slaughterCode = slaughterCode;
    }

    public String getSlaughterCode()
    {
        return slaughterCode;
    }

    public void setAnimalCertNo(String animalCertNo)
    {
        this.animalCertNo = animalCertNo;
    }

    public String getAnimalCertNo()
    {
        return animalCertNo;
    }

    public void setBindTime(Date bindTime)
    {
        this.bindTime = bindTime;
    }

    public Date getBindTime()
    {
        return bindTime;
    }
    public void setKeyword(String keyword)
    {
        this.keyword = keyword;
    }

    public String getKeyword()
    {
        return keyword;
    }
}
